[SM-Grimoire-Bugs] [Bug 10319] hal using expat depends on xml-parser-expat (XML::Parser)

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Feb 21 07:30:18 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=10319


v.merkatz at gmx.net changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From v.merkatz at gmx.net  2006-02-21 06:30 -------
hal requires xml-parser-expat, added dependency in stable grimoire (others have
an updated hal and already have the dependency).

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list